Subject: [FLC CGIL] Comunicato su applicazione nuovi compensi orari previsti dal contratto
From: Conoscenzanews <[email-masked]>
To: [email-masked]
Date: Fri, 1 Dec 2023 15:40:32 +0100

Comunicato FLC CGIL

Applicazione dei nuovi compensi orari previsti dal CCNL 2019-2021
sottoscritto per ora in via di ipotesi e in attesa di firma definitiva 

Con preghiera di pubblicazione all'albo sindacale

Scarica il comunicato
<http://plist.flcgil.it/lists/lt.php?tid=jbJmh4JvYke7sW5WpR9eul27VDLuv35arcaCrCsrVwGZDWHaTImGH6UD7h/oZr9K>

Circola un documento sull'applicazione del CCNL 2019-2021 che sostiene
quanto segue:

 non sarebbe corretto sottoscrivere contratti di scuola prevedendo un
compenso orario basato sugli importi vigenti attualmente per le attività
svolte nei mesi di settembre/dicembre 2023 e prevedere un accantonamento
per adeguare i compensi orari delle attività svolte nei mesi di
gennaio/agosto 2024 ai nuovi importi contemplati dal CCNL sottoscritto il
14 luglio 2023 che a breve sarà firmato in via definitiva
 bisogna attenersi al CCNL vigente anche perché si deve rispettare il CCNI
che regola il FMOF per l'anno scolastico 2023/2024 sottoscritto in via
definitiva l'8 settembre 2023: sarebbe illegittimo presumere che vi saranno
nuovi importi sulla base di un Contratto ancora inesistente, se si
determina una nuova situazione con la sottoscrizione definitiva del CCNL
2019/2021 allora si dovrà rimodulare il CCNI 2023/2024 citato
 non è previsto nessun incremento delle risorse del FMOF per cui la
conseguenza dell'aumento dei compensi orari sarà la diminuzione delle
attività aggiuntive
 una volta sottoscritto il contratto integrativo d'Istituto, che si deve
firmare entro novembre 2023, non si deve ritornare a contrattare sulla base
del nuovo CCNL nel frattempo siglato in via definitiva.

SONO AFFERMAZIONI TUTTE SCORRETTE E DA NON PRENDERE MINIMAMENTE IN
CONSIDERAZIONE PERCHÉ…

È imprescindibile considerare dinamicamente la situazione attuale dal
momento che l'anno scolastico, dal punto di vista contrattuale, sarà
scandito da due fasi: la prima antecedente la firma definitiva CCNL 2019-21
e la seconda successiva a quella firma. Ciò comporta che dopo la
sottoscrizione definitiva, necessariamente, le attività aggiuntive
dovranno essere pagate con i nuovi importi previsti dal nuovo contratto.
Infatti il CCNL del 14 luglio 2023 dice espressamente: i nuovi compensi
orari decorrono dal 1 gennaio 2024.

Nessuno nega che occorra attenersi al CCNL vigente al momento di avviare la
trattativa di scuola applicando naturalmente il CCNI dell'8 settembre 2023
ma, per evitare di trovarsi in difficoltà successivamente, non si può non
fare i conti con la situazione che si determinerà dal 1°gennaio 2024,
quando, una volta sottoscritto il CCNL in via definitiva, i compensi
saranno incrementati. Dunque, buon senso vuole che si accantoni una somma
(il 10% è la nostra indicazione) per retribuire i compensi orari per le
attività svolte dal primo gennaio 2024. Non è illegittimo presumere che
vi saranno nuovi importi sulla base di un CCNL che ancora deve essere
sottoscritto. È semplicemente misura cautelativa creare le condizioni per
evitare un contenzioso che sarebbe inevitabile se si applicassero anche per
i mesi del 2024 i vecchi compensi.

Non sarà necessario rimodulare il CCNI dell'8 settembre 2023. Il CCNI si
adegua automaticamente al CCNL perché è gerarchicamente dipendente dal
CCNL. È ben vero che non sono previsti incrementi del FMOF e che le
attività dell'anno scolastico in corso dovranno subire delle rimodulazioni
ma questo è dovuto al fatto che il Governo non ha voluto incrementare le
risorse dedicate al FMOF e anzi il più delle volte le ha decurtate con
vari improvvidi interventi autoritativi e invasivi delle prerogative
contrattuali. E il personale, che dal 2007 svolge attività aggiuntive
sempre con gli stessi importi, non può farsi carico delle scelte del
Governo che non si cura della qualità del servizio. L'incremento dei
compensi ha il pregio di difendere i lavoratori e di costringere la
controparte a fare i conti con il danno all'azione scolastica determinato
dal suo comportamento. 

Non è necessario, una volta sottoscritto il Contratto d'Istituto, riaprire
la contrattazione sulla base del nuovo CCNL nel frattempo sottoscritto.
L'accantonamento del 10% serve proprio a questo: il Contratto di Scuola
sottoscritto in questi giorni applicherà i nuovi compensi avvalendosi
dell'accantonamento.

Del resto non è vero che il Contratto d'Istituto deve chiudersi entro il
30 novembre: questa è una data ordinatoria ma non perentoria perché, se
così non fosse, ne sarebbe lesa gravemente la libertà delle parti
negoziali.

Scarica il comunicato
<http://plist.flcgil.it/lists/lt.php?tid=jbJmh4JvYke7sW5WpR9eul27VDLuv35arcaCrCsrVwGZDWHaTImGH6UD7h/oZr9K>

<http://plist.flcgil.it/lists/lt.php?tid=30qsq/lRQOa3VKa4LSQMj127VDLuv/5arcaCrCsrVwGZDWHaTInmH6UD7h/oZr9K>

_________________

Per l'informazione quotidiana, ecco le aree del sito nazionale dedicate
alle notizie di: scuola statale
<http://plist.flcgil.it/lists/lt.php?tid=ja586uMj/V+hdCtCZ49R8F27VDLuv55arcaCrCsrVwGZDWHaTIkGH6UD7h/oZr9K>
, scuola non statale
<http://plist.flcgil.it/lists/lt.php?tid=kBYbxa6/bE+K88K26dmLF127VDLuvx5arcaCrCsrVwGZDWHaTImWH6UD7h/oZr9K>
, università e AFAM
<http://plist.flcgil.it/lists/lt.php?tid=MevvbDzokOi4dr6e6kKzGV27VDLuv85arcaCrCsrVwGZDWHaTIn2H6UD7h/oZr9K>
, ricerca
<http://plist.flcgil.it/lists/lt.php?tid=W0zGbvQj/TuB4sKY9VENSV27VDLuv95arcaCrCsrVwGZDWHaTIlGH6UD7h/oZr9K>
, formazione professionale
<http://plist.flcgil.it/lists/lt.php?tid=mnI50ViMM/a/R5Fp5a1vOl27VDLuv45arcaCrCsrVwGZDWHaTInmH6UD7h/oZr9K>
.

Siamo anche presenti su Facebook
<http://plist.flcgil.it/lists/lt.php?tid=fqn0PupUYWK3jCKX89DLeV27VDLuv45arcaCrCsrVwGZDWHaTInWH6UD7h/oZr9K>
, Instagram
<http://plist.flcgil.it/lists/lt.php?tid=keUreQ91Xbe2/25+h41TKF27VDLuv15arcaCrCsrVwGZDWHaTImGH6UD7h/oZr9K>
, Twitter
<http://plist.flcgil.it/lists/lt.php?tid=+u+EthNbhvSR9gXSRobbW127VDLuv45arcaCrCsrVwGZDWHaTInWH6UD7h/oZr9K>
e YouTube
<http://plist.flcgil.it/lists/lt.php?tid=YlflWCXAe1uLF7C5Zbimc127VDLuv15arcaCrCsrVwGZDWHaTIkGH6UD7h/oZr9K>
.

__________________

AVVERTENZA

Il nostro messaggio ha solo fini informativi e non di lucro.

Se non si vogliono ricevere altre comunicazioni, fare click su
http://plist.flcgil.it/lists/lt.php?tid=cQAIa78Pn3STTIveOtL6Yl27VDLuvx5arcaCrCsrVwGZDWHaTImWH6UD7h/oZr9K

Grazie

- Informativa sulla privacy
<http://plist.flcgil.it/lists/lt.php?tid=ND2baNxiXNiZ0AHoyAL1iF27VDLuvz5arcaCrCsrVwGZDWHaTImGH6UD7h/oZr9K>
-

-- powered by phpList, www.phplist.com --